Subject: Re: Transactions >> ID 93304: The Twitter case
From: Harsh Srivastava <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 9 Jan 2018 21:10:46 +0530 (IST)

Hi Ma'am, 

I am unable to attach the recording as it is more than 25 MB. Let me try a different way. i will let you know. 

Regards, 
Harsh 

From: "Deeksha Dadu" <[email-masked]> 
To: [email-masked] 
Cc: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, January 9, 2018 8:11:19 PM 
Subject: Fwd: Transactions >> ID 93304: The Twitter case 

I asked U to send the call recordings yesterday. You have not sent them? Please send immediately 

Sent from my iPhone 

Begin forwarded message: 

From: roomer india < [email-masked] > 
Date: 9 January 2018 at 19:19:22 GMT+5:30 
To: Jay Hameed < [email-masked] > 
Cc: Jaycel Isip < [email-masked] >, Levz < [email-masked] >, deeksha < [email-masked] > 
Subject: Re: Transactions >> ID 93304: The Twitter case 

BQ_BEGIN

Hi Jay, 

I have not heard the recording. However, this call was taken by Kaushal and he informed me about the whole case. Concerning the call recording, I have already asked Saurabh for the same. I will let you know about further updates on it. 

Regards, 
Harsh 

On Tue, Jan 9, 2018 at 7:14 PM, Jay Hameed < [email-masked] > wrote: 

BQ_BEGIN

Hi Harsh 

I would like to hear the recordings of this buyer so that I can decide on appropriate decision. 

Please forward it to me 

Thanks 

Jay 

On Tue, Jan 9, 2018 at 2:11 PM, roomer india < [email-masked] > wrote: 

BQ_BEGIN

Hi Jay, 

Hope my email finds you well. 

We called HB for the cancellation of the booking, they gave a call at the hotel. However, they denied the cancellation as this reservation was marked as no show. Furthermore, the buyer in his first call with us mentioned that he wished to book for 13th January 2018. However, he informed that he booked the room already for the correct dates on Booking.com . 

Please review the case and advise on the further course of action. 

Regards, 
Harsh 

BQ_END

BQ_END

BQ_END